@charset "utf-8";
@import url('font.css');
@import url('common.css');
/*@import url('slick.css');*/
@import url('swiper.css');

/*Skip To Content*/
#skipnav {position:absolute; z-index:9999; left:0; top:-1000px; width:100%; height:0px; line-height:0px; font-size:0px; }
#skipnav a {display:block; text-align:center; width:100%; line-height:0px; font-size:0px; }
#skipnav a:focus, #skipnav a:hover, #skipnav a:active { position:absolute; z-index:9999; left:0px; top:1000px; padding:8px 0; display:block; height:30px; background:#20262c; font-size:12px; font-weight:bold; line-height:18px; color:#fff; }



#wrap {overflow-x:hidden;}
.inner {width:1200px; margin:0 auto;}


/*:focus {outline:1px solid #000;}*/

header {position:fixed; z-index:9998; width:100%; height:94px; text-align:center; padding:0 50px; background:#fff;}
header.fixed {box-shadow:0px 0px 10px 0px rgba(0,0,0,0.3);}
header h1 {position:absolute; z-index:1; left:50px; top:25px;}
header .nav_dim {display:none;}
header nav {display:inline-block;}
header nav > ul > li {float:left;}
header nav > ul > li > a {display:flex; align-items:center; height:94px; padding:38px 30px; line-height:1; font-size:20px; font-weight:300; color: #000;}
header nav > ul > li > a:hover { color:#0092ac}
/*
#header nav > ul > li:nth-child(7) > a { height:45px; padding:0 20px; margin-top:28px; line-height:2.5; border:1px solid #0092ac; border-radius:45px; color:#0092ac; font-size:16px; font-weight:300; }
#header nav > ul > li:nth-child(7) > a:hover { background:#0092ac; color:#fff; transition:all .3s ease;}
*/
header nav .submenu {display:none; position:fixed; z-index:1; left:0; top:94px; width:100%; min-height:205px; padding:35px 18% 20px 588px; text-align:left; border-top:1px solid #e4e4e4; background:#fff; box-shadow:5px 5px 5px 0px rgba(0,0,0,0.06);}
header nav .submenu .submenu_info {position:absolute; z-index:1; left:0; top:0; width:542px; height:100%; padding:37px 55px 0 0; color:#666; text-align:right; background:#e7e7e7 url(../images/bg/bg_submenu.jpg) no-repeat 0;}
header nav .submenu .submenu_info strong {display:block; line-height:1; color:#0092ac; font-size:28px; font-weight:500;}
header nav .submenu .submenu_info p {display:inline-block; width:50%; margin-top:10px; word-break:keep-all; font-size:16px; font-weight:300; line-height:1.5;}
.submenu .depth02 > li {display:inline-block; width:24%; min-height:55px; padding-bottom:30px; vertical-align:top;}
.submenu .depth02 > li > a {color:#333; font-size:17px; font-weight:300; line-height:1;}
.submenu .depth02 > li > a:hover { color:#0092ac;}
.submenu .depth03 {margin-top:15px;}
.submenu .depth03 > li + li {margin-top:10px;}
.submenu .depth03 > li > a {display:block; color:#828181; font-size:16px; line-height:1.3;}
header .lang { position:absolute; z-index:99; right:100px; top:30px; background:url('../images/ico/ico_global.png') no-repeat 0 7px; }
header .lang a { font-size:13px; padding-left:20px; font-weight:500; color:#666 }
header .log { position:absolute; z-index:99; right:110px; top:33px; }
header .log a { font-size:16px; padding-left:20px; font-weight:500; color:#333 }
header .login {position:absolute; z-index:99; right:110px; top:30px;}
header .login a {display: inline-block; padding: 0 20px; font-size: 14px; height: 28px; border-radius: 3px; line-height: 28px; }
header .login a:nth-child(1) {color: #0092ac; border: 1px solid #0092ac; background-color: #fff; margin-right: 4px;}
header .login a:nth-child(2) {color: #fff; border: 1px solid #0092ac; background-color: #0092ac;}
header .allmenu {position:absolute; z-index:9999; right:50px; top:32px; width:28px; height:24px; text-indent:-9999px; background:url(../images/ico/ico_allmenu.png) no-repeat 0 0; transition:all .3s ease;}
header .allmenu.open {background-image:url(../images/ico/ico_allmenu_close.png);}

.all_menu_wrap {position:fixed; z-index:9999; left:0; top:100px; width:100%; padding:50px 0; border-top:1px solid #e4e4e4; background:#fff;}
.all_menu_wrap > div {height:600px; overflow-y:auto;}
.all_menu_wrap .submenu {display:table; table-layout:fixed;}
.all_menu_wrap .submenu + .submenu {margin-top:40px;}
.all_menu_wrap .submenu:after {content:''; display:block; clear:both;}
.all_menu_wrap .submenu .submenu_info {display:table-cell; width:250px; background:#0092ac; vertical-align:middle;}
.all_menu_wrap .submenu .submenu_info strong {display:block; text-align:center; font-size:22px; color:#fff; font-weight:300; line-height:1;}
.all_menu_wrap .submenu .submenu_info p {display:none;}
.all_menu_wrap .submenu > ul {display:table-cell; width:82%; padding-top:30px; vertical-align:top; padding-left:40px;}
.all_menu_wrap .submenu .depth03 li {position:relative; padding-left:11px; }
.all_menu_wrap .submenu .depth03 li:before {content:''; position:absolute; z-index:1; left:0; top:50%; width:5px; height:1px; background:#757575;}

header .btn { padding:0; margin:0;}

#container {padding-top:100px;}

h3 {display:block; font-size:24px; font-weight:800; color:#2f8854; letter-spacing:-1px; line-height:1;}
.h3_sub {margin-top:18px; color:#404141; font-size:36px; letter-spacing:-3px; } 
.h3_sub span {display:block;}

.slick-dots {height:11px; text-align:center;} 
.slick-dots li {display:inline-block; width:11px; height:11px; margin:0 4.5px; text-indent:-9999px; border-radius:50%; border:1px solid #2f8854;} 
.slick-dots li.slick-active {background:#2f8854;}

#quick {position:fixed; z-index:999; right:-40px; top:50%; text-align:left; transform:translateY(-50%);}
#quick > a {display:none;}
#quick li + li {margin-top:1px;}
#quick li a {display:block; position:relative; width:200px; height:90px; padding:20px 0 0 80px; margin-left:40px; color:#fff; font-size:20px; font-weight:500; border-radius:45px 0 0 45px; background-repeat:no-repeat; background-position:28px center; transition:all .3s ease;}
#quick li a:hover,
#quick li a:focus {margin-left:0;}
#quick li a:after {content:''; position:absolute; z-index:1; right:12px; top:50%; width:21px; height:19px; margin-top:-9.5px; background:url(../images/ico/ico_quick_go.png) no-repeat center;}
#quick li a span {display:inline-block; width:40px; text-align:center;}
#quick li.quick01 a {background-color:#218956; background-image:url(../images/ico/ico_quick01.png);}
#quick li.quick02 a {background-color:#22754d; background-image:url(../images/ico/ico_quick02.png);}
#quick li.quick03 a {background-color:#275a41; background-image:url(../images/ico/ico_quick03.png);}
#quick li.quick04 a {background-color:#3b4d44; background-image:url(../images/ico/ico_quick04.png);}


footer {color:#b9bbbe; background:#393f4b; font-size:14px;}
footer .ft_menu { background:#333843; }
footer .ft_menu .ft_menu_in { position:relative; width:1200px; height:60px; margin:0 auto; padding:20px 0 22px; }
footer .ft_menu .ft_menu_in ul { float:left; }
footer .ft_menu .ft_menu_in li { float:left; margin-right:20px; font-size:15px; font-weight:300;}
footer .ft_menu .ft_menu_in li a { color:#b9bbbe; }
footer .ft_menu .ft_menu_in li.active a { color:#fff}
footer .ft_menu .ft_menu_in span.ft_btn {  }
footer .ft_menu .ft_menu_in span.ft_btn a { padding:3px 40px 3px 10px; border:1px solid rgba(255,255,255,.3); color:rgba(255,255,255,.3); font-size:13px; background: url(../images/ico/ico_link.png) no-repeat 90% center; transition:all .3s ease;}
footer .ft_menu .ft_menu_in span.ft_btn a:hover { border:1px solid rgba(255,255,255,1); color:rgba(255,255,255,1); }
footer .ft_menu .ft_menu_in .family {position:absolute; top:6px; right:0px;}
footer .ft_menu .ft_menu_in .family > a {display:block; padding:0 20px; width:250px; height:46px; line-height:44px; font-size:15px; color:#fff; border: 1px solid #454c59;  background:url("../images/ico/ico_family_arrow.png") no-repeat right 18px top 50%}
footer .ft_menu .ft_menu_in .family > a.on {background:url(../images/ico/ico_family_arrow.png) no-repeat right 18px top 50%}
footer .ft_menu .ft_menu_in .family > div {display:none; position:absolute; bottom:52px; left:0; padding:20px 0; width:250px; background:#fff; border:1px solid #dcdcdc; overflow-y:auto; z-index:100;}
footer .ft_menu .ft_menu_in .family > div a {display:block; padding:0 30px; font-size:16px; font-weight:300; color:#555; line-height:1.1; margin-top:15px;}
footer .ft_menu .ft_menu_in .family > div a:first-child {margin-top:0}
footer .site_info { position: relative; width:1200px; margin:0 auto ; padding: 30px 0; background:url(../images/bg/bg_foot_logo.jpg) no-repeat 0 30px; overflow:hidden }
footer .site_info ul { padding-left:250px;}
footer .site_info li{ display:inline-block; vertical-align:top; margin-right:30px; width:100%; }
footer .site_info li:last-child{ margin-right:0}
footer .site_info li strong { font-weight:300;  font-size:18px;}
footer .site_info li strong.b { font-weight:500;  font-size:18px;}
footer .site_info li p { line-height:1.4;  font-size:15px; font-weight:300; }
footer .site_info li span { display:block;  font-size:15px; font-weight:300; }
footer .site_info .copy { margin-top:20px;padding:20px 0; color:rgba(255,255,255,0.43); font-size:14px; border-top:1px solid #7a7a7a; text-align:center}
footer .site_info .qrcode { position: absolute; right: 0; top: 10px;}
footer .top_btn {position:fixed; z-index:9998; right:30px; bottom:30px; width:54px; height:54px; text-indent:-9999px; border-radius:54px; background:rgba(0,0,0,0.4) url(../images/ico/ico_top.png) no-repeat center;}

.dp_mb {display:none !important;}





/************************************************************************************************************************************************************************************************/

@media all and (max-width:1820px){	
	.h3_sub span {display:inline;}

}

@media all and (max-width:1600px){
	header h1 img {width: 200px;}
	header nav {padding-left:150px}
	header nav > ul > li > a {height:94px; padding:38px 18px; font-size:17px; }
	/*
	header nav > ul > li:nth-child(7) > a { height:35px; padding:0 10px; margin-top:28px; line-height:2; border:1px solid #0092ac; border-radius:35px; font-size:15px;  }
	*/
	header .lang { right:65px; top:30px; }
	header .login a {padding: 0 14px;}
	header .login {right: 70px; }
	header .allmenu {right:21px; }
}

@media all and (max-width:1280px){
	header h1 { left:20px; }
	header nav > ul > li > a {padding:38px 10px; font-size:16px; }
	header nav .submenu {padding:35px 0 20px 488px; }
	header nav .submenu .submenu_info { width:442px;}
	.inner {width:calc( 100% - 10px );padding:0 5px;}

	footer .ft_menu .ft_menu_in { width:calc( 100% - 10px ); padding:20px 0 22px; }
	footer .site_info {  width:calc( 100% - 10px ); }
	footer .site_info ul { padding-left:260px;}
	footer .site_info .qrcode {right: 16px;}
}

@media all and (min-width:1025px){
	header nav > ul > li:hover .submenu {display:block;}
	header nav > ul > li.focus .submenu {display:block;}
}

@media all and (max-width:1024px){
	.mb_hidden {right:-65%;}

	header {height:65px; padding:0 20px;}
	header h1 {left:20px; top:19px; width:176px;}
	header .lang { right:70px; top:20px; }
	header .login {top: 20px;}
	header .allmenu {right:21px; top:21px;}
	header .allmenu.mb_open {background-image:url(../images/ico/ico_menu_close_w.png);}

	header .nav_dim {display:none; position:fixed; z-index:9999; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.76);}
	header nav {position:fixed; z-index:9999; right:0; top:0; width:65%; height:100%; padding-top:65px; background:#fff; transition:all .7s ease;}
	header nav:before {content:''; position:absolute; z-index:1; left:0; top:0; width:100%; height:65px; background:#0092ac url(../images/ico/ico_menu_logo.png) no-repeat 20px center;}
	header nav > ul {height:100%; overflow-y:auto;}
	header nav > ul > li {float:none; width:100%; text-align:left; border-bottom:1px solid #d9d9d9;}
	header nav > ul > li > a {padding:20px; height:auto; line-height:1; font-size:18px; font-weight:500; background-repeat:no-repeat; background-position:right 20px center; background-image:url(../images/ico/ico_plus.png); transition:all .3s ease;}
	/*
	header nav > ul > li:nth-child(7) { width:25%; border-bottom:none; margin-left:20px}
	header nav > ul > li:nth-child(7) > a { background-image:none; text-align:center}
	*/
	header nav > ul > li.on > a {background-image:url(../images/ico/ico_minus.png);}

	header nav .submenu {position:static; padding:0; min-height:0; background:#f3f3f3; box-shadow:none;}
	header nav .submenu .submenu_info {display:none;}
	
	.submenu .depth02 {padding:11px 0 41px;}
	.submenu .depth02 > li {float:none; width:100%; min-height:0; padding-bottom:0;}
	.submenu .depth02 > li > a {display:block; font-size:16px; padding:9px 40px; color:#333; line-height:1; font-weight:300;}
	.submenu .depth03 {margin:10px 40px 20px; border-top:1px solid #d1d1d1; border-left:1px solid #d1d1d1;}
	.submenu .depth03 > li {float:left; width:50%; text-align:center; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1;}
	.submenu .depth03 > li + li {margin-top:0;}
	.submenu .depth03 > li a {padding:10px 0; font-weight:200; color:#666; line-height:1;}
	.submenu .depth03.one > li {width:100%;}

	#container {padding-top:65px;}

	h3 {font-size:22px;}
	.h3_sub {font-size:26px;}

	#quick {position:absolute; right:70px; top:17px; transform:translate(0);}
	#quick > a {display:block; width:93px; height:33px; color:#fff; text-align:center; font-size:14px; line-height:33px; border-radius:50px; background:#ed8513;}
	#quick > a span {display:inline-block; padding-left:22px; background:url(../images/ico/ico_heart.png) no-repeat left center; }
	#quick ul {display:none;}
	
	footer .ft_menu {padding: 0 10px;}
	footer .site_info {background-size: 180px;}

}


@media all and (max-width:850px){
	.dp_pc {display:none !important;}
	.dp_mb {display:block !important;;}

}

@media all and (max-width:767px){
    footer .ft_menu .ft_menu_in {  height:130px;  }
	footer .ft_menu .ft_menu_in ul { float:none; margin-bottom:10px; }
	footer .ft_menu .ft_menu_in span.ft_btn { }
	footer .ft_menu .ft_menu_in span + span {  }
	footer .ft_menu .ft_menu_in .family { top:70px }
	footer .site_info {background-position: 0 20px;}
	footer .site_info ul { padding-left:10px; margin-top: 50px;}
	footer .site_info .qrcode {}
	footer .site_info .qrcode img {width: 60px; height: 60px;}
}

@media all and (max-width:640px){
	.mb_hidden {right:-100%;}

	header nav {width:100%; transition:all .5s ease;}
	header nav > ul > li > a {font-size:18px;}
	.submenu .depth02 > li > a {font-size:16px;}
	.submenu .depth03 > li a {font-size:14px;}
	
	
	footer .top_btn {right:20px; bottom:20px; width:50px; height:50px;}
}

@media all and (max-width:480px){
	header h1 {left:20px; top:19px; width:156px;}
	header .login { right: 60px;}
	header .login a {padding: 0 8px; font-size: 12px;}
	footer .ft_menu { padding-bottom:20px;}
	footer .ft_menu .ft_menu_in .family { z-index:9999; top:80px; left:42%; transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%); }

}

@media all and (max-width:320px){
	header h1 {left:5px; top:19px; width:136px;}
	header .login { right: 40px;}
	header .login a {padding: 0 4px; font-size: 10px;}
	header .login a:nth-child(1) {margin-right: 0;}
	header .allmenu {right: 10px;}
}
